/* CSS Document */
@import url("min/reset.css");
@import url("min/text.css");
@import url("min/960_24_col.css");



@font-face {
font-family: "Arian AMU";
src: local("Arian AMU"), url('../__fonts/arnamu.ttf');
}
@font-face {
font-family: "Arian AMU";
src: local("Arian AMU-bold"), url('../__fonts/arnamub.ttf');font-weight:bold;
}

body{
	/*background: url(../img/bg.jpg) repeat-x #131313;*/   
	background: url(../img/bg.jpg) repeat-x #423a00;  
	/*background: url(../img/bg.jpg) repeat-x #334200; */ 

font: normal 13px 'Arian AMU', Tahoma, Arial, Helvetica, sans-serif !Important;
}

a {color:#82a87f;text-decoration:none;}
a:hover {color:#000;}

#quicknav {color:#CCC;height:34px;}
#quicknav ul {margin-top:6px;margin-right:10px;}
#quicknav ul li {float:right;list-style:none;margin:2px 5px;font-size:11px}
#quicknav ul li a {color:#e4d469;text-decoration:none;font-size:11px;}
#quicknav ul li a:hover {color:#FFF;text-decoration:underline;}

#navigation {
	height:96px; 
	/*background:url(../img/header/main.png) -50px 98px no-repeat;*/
}
#navigation ul {margin-top:50px;}
#navigation ul li {float:left;list-style:none;margin:2px 0px;font-size:11px}
#navigation ul li a {color:#82a87f;text-decoration:none;font-size:12px; text-transform:uppercase;height:40px;display:block;margin:0px 0px;line-height:40px;text-align:center;font-weight:bold;}
#navigation ul li a:hover {color:#FFF;text-decoration:underline;background:#4a744d;/*border-left:solid 1px #4183b2;border-right:solid 1px #4183b2;border-top:solid 1px #4183b2;*/}

#navigation ul li ul{margin-top:0px}
#navigation ul li ul li {margin:0px}
#navigation ul li ul li a {height:20px;line-height:20px;}

#header-nav-search { height:40px;padding-top:10px;}
#header-nav-search input[type="text"] {border:none;background:#ccc;width:160px;/*padding: 3px 4px 2px;*/padding: 4px 4px 5px 4px;margin:0px; vertical-align:top;}
#header-nav-search input[type="image"] { /*position: absolute;right:21px;top:1px;*/ }


.page-item-64 {width:90px}
.page-item-111 {width:140px} 
.page-item-137 {width:110px} 
.page-item-273 {width:110px} 
.page-item-275 {width:110px} 

#logo {height:215px;background:url(../img/header/front-face-ysuib-.png) 0px 0px no-repeat;}
#logo a.ysuib_logo {float:left;}
#logo a.ysu_logo {float:right;}


#footer{
	/*background:#181818; padding:30px 0px; margin:30x 0px;*/
	background:#221e00; padding:30px 0px; margin:30x 0px;
	
	}
.footer-box 
{
/*	border-right:1px solid #666;
	border-top:1px solid #999;
	border-left:1px solid #ccc;*/
	margin-left:30px;

	
}
.footer-box h2{font-size:13px;margin:3px 0 5px 6px;color:#FFF;}
.footer-box h3{font-size:12px;margin:3px 0 5px 6px;color:#FFF; }
.footer-box ul {margin-left:10px;}
.footer-box ul li {list-style:none;margin:2px 5px;font-size:12px}
.footer-box ul li a {/*color:#333;text-decoration:none;font-size:11px*/color:#666;text-decoration:none;font-size:11px}
.footer-box ul li a:hover {color:#666;text-decoration:underline;}


#sub-footer {background:#221e00;height:110px;margin-top:30px;margin-bottom:30px;}
#sub-footer img{margin:10px 0 0 10px;}
#sub-footer p{color:#7e7e7e;margin:20px 10px 0 0 ;text-align:right;font-size:11px;}

/*#content-left {background:#FFF;}
#content-right {background:#FFF;}
#content-center {background:#FFF;}*/
#content-center { background:#FFF;}
#content-center p {text-align:justify;margin:10px;}
#content-center div.entry-content p:first-child {text-indent: 20px;}
#content-center h1 {color:#486b4b; margin:10px;font-size:20px;border-bottom:solid 1px #486b4b; text-transform:uppercase;}
#content-center h2 {color:#000; margin:10px;font-size:14px; text-transform:uppercase;}
#content-center h3 {color:#000; margin:10px;font-size:13px; text-transform:uppercase;}
#content-center h4 {color:#000; margin:10px;font-size:12px; text-transform:uppercase;}
#content-center h5 {color:#000; margin:10px;font-size:11px; text-transform:uppercase;}
#content-center h6 {color:#000; margin:10px;font-size:10px; text-transform:uppercase;}

#content-center .widget, #content-right .widget, #content-left .widget {margin:10px 0px;/*border:solid 1px #DDD*/ }
#content-center .widget h3, #content-left .widget h3, #content-right .widget h3{font-size:14px;font-weight:bold;color:#c3dec1;padding:5px 0px 5px 5px;background:#222222;margin:0 0 3px 0;}
#content-center .widget ul li, #content-left .widget ul li, #content-right .widget ul li {margin:0px;list-style:none;padding:0px;}
#content-center .widget ul li a img, #content-left .widget ul li a img, #content-right .widget ul li a img {float:left;margin:5px 5px 5px 0px; }
#content-center .widget ul li a, #content-left .widget ul li a, #content-right .widget ul li a {font-size:11px; font-weight:bold;color:#154519;}
#content-center .widget ul li p, #content-left .widget ul li p, #content-right .widget ul li p {text-align:justify;font-size:11px;color:#000;margin:5px 0;}
#wrapper {}


.widget img.wp-post-image { 
/*border:solid 2px #384728; */
/*background:#936400*/;padding:1px;
}



/*#content-left .flexipages_widget h3{ font-size:15px;color:#486b4b;margin:3px 6px}*/
#content-left .flexipages_widget ul { margin-bottom:0px;}
#content-left .flexipages_widget ul li{ list-style:none; margin-left:3px;width:inherit;  padding-left:5px;}
#content-left .flexipages_widget ul li a {color:#154519;text-decoration:none;font-size:11px;/*font-weight:bold;*/line-height:11px;text-transform:uppercase}
#content-left .flexipages_widget ul li a:hover {color:#000;text-decoration:underline;}
#content-left .flexipages_widget ul li ul {margin-left:5px;}
#content-left .flexipages_widget ul li ul li {background: no-repeat url(/wp-content/themes/isu/img/bullet-green.png) 0px 6px;font-size:10px;line-height:10px;margin-bottom:3px;} 
#content-left .flexipages_widget ul li ul li a {color:#154519;text-decoration:none;font-size:10px;/*font-weight:bold;*/line-height:10px;text-transform:none}
#content-left .flexipages_widget ul li ul li ul {background-color:#DDD}
#content-left .flexipages_widget ul li ul li ul li ul  {background-color:#BBB} 
/*#content-left .flexipages_widget ul li ul li ul li ul li a {color:#000} */


/*#content-left .widget_nav_menu h3{ font-size:15px;color:#486b4b;margin:3px 6px}*/
#content-left .widget_nav_menu ul { margin-bottom:0px;}
#content-left .widget_nav_menu ul li{ list-style:none; margin-left:3px;width:inherit;  padding-left:5px;}
#content-left .widget_nav_menu ul li a {color:#154519;text-decoration:none;font-size:11px;/*font-weight:bold;*/line-height:11px;text-transform:uppercase;}
#content-left .widget_nav_menu ul li a:hover {color:#000;text-decoration:underline;}
#content-left .widget_nav_menu ul li ul {margin-left:5px;}
#content-left .widget_nav_menu ul li ul li {background: no-repeat url(/wp-content/themes/isu/img/bullet-green.png) 0px 6px;font-size:10px;line-height:11px;margin-bottom:3px;} 
#content-left .widget_nav_menu ul li ul li a {color:#154519;text-decoration:none;font-size:11px;font-weight:normal;line-height:11px;text-transform:none}
#content-left .widget_nav_menu ul li ul li ul {background-color:#DDD}
#content-left .widget_nav_menu ul li ul li ul li ul  {background-color:#BBB} 
/*#content-left .widget_nav_menu ul li ul li ul li ul li a {color:#000} */ 




.sidebar ul li ul li ul li {background: no-repeat url(/wp-content/themes/isu/img/bullet.png) 0px 6px;}
.sidebar ul li ul li ul li a {color:#666;}

.color-box-red {background:#FFD5D5;}
.color-box-green {background:#DFEFCF;}
.color-box-blue {background:#CDDCF5;}
.color-box-yellow {background:#FCEDC9;}

.page-caption {padding:15px;color:#abb9a9;background:#222222; border-top:1px solid #3e3d3d;font-size:18px;font-weight:bold; }
#content-main {background:#FFF;}
#content-right {/*margin-top:30px;*/}
#content-left {/*margin-top:30px;*/ }
#content-left div.widget{/*margin-top:30px;*/ padding-left:5px;}
#content-right div.widget{/*margin-top:30px;*/ padding-right:5px;}

.page-breadcrumbs {padding:5px 5px 5px 30px; background:#DDD;margin-bottom:10px;border-bottom:solid 1px #999}
.page-breadcrumbs p {margin:0px;}


.qa_faqs p.entry-content {color:#333}
.qa_faqs h2.entry-title a {color:#333;text-transform:none;} 


.entry-content img.alignleft{float:left;border:solid 0px #384728;margin:1px 5px 3px 0px;/*background:#333;padding:2px;  background: #936400;*/padding: 1px;   }
.entry-content img.alignright{float:right;border:solid 0px #384728;margin:1px 0px 3px 5px;/*background:#333;padding:2px;  background: #936400;*/padding: 1px; }
.entry-content div.wp-caption img {/*border:solid 10px #384728;*/margin:1px 5px 3px 0px;/*background:#333;padding:2px;  background: #936400;*/padding: 1px;   }
.entry-content div.wp-caption {margin:1px 10px 3px 10px}
.entry-content div.wp-caption p.wp-caption-text {font-weight:bold;font-size:11px;margin:4px 0px 4px 10px !important;text-align:center !important;}
/*.entry-content div.wp-caption.alignleft {margin:3px 20px 3px 10px}
.entry-content div.wp-caption.alignright {margin:3px 20px 3px 10px}*/
.alignleft {float:left }
.alignright {float:right}




/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative;list-style:none; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1;  margin-left:0px; }
ul.dropdown a:hover		            { color: #FFF; background:#333 /*url(../images/nav-bg-active.png)*/ }
ul.dropdown a:active                { color: #FFF;  }
ul.dropdown li a                    { display: block; padding: 0px 8px; /*border-right: 1px solid #666;*/
	 								  color: #CCC; height:40px;line-height:40px;text-decoration:none; }
ul.dropdown a.active                { color: #FFF;background:#333 /*url(../images/nav-bg-active.png)*/; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background:#333 ; color: black; position: relative; }
ul.dropdown li.hover a              { color: #FFF; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 350px; visibility: hidden; position: absolute; top: 100%; left: 0; list-style:none;}
ul.dropdown ul li 					{ font-weight: normal; background: #333; color: #000;  border-bottom: 1px solid #333; 
									  /*border-bottom: dotted 1px #ccc;*/ float: none; opacity:0.96;filter:alpha(opacity=96)}
									  
                                    /* IE 6 & 7 Needs Inline Block */ 
ul.dropdown ul li a					{ background:#000; border-right: none; width: 230px; display: inline-block; height:auto;line-height:normal;padding: 10px 8px; font-size:11px !important;text-align:left !important;} 
ul.dropdown ul li:last-child        {border-bottom: none; } 
/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0;list-style:none; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


div.contact_form input {background:#999; }
div.contact_form textarea {background:#999;}

div.contact_form h3 {font-size:12px;}
div.contact_form ul li {list-style:none;}


/*article.format-gallery {float:left;width:275px;text-align:center;}*/


.entry-meta {
color: #666;
clear: both;
font-size: 12px;
line-height: 18px;
}


/*.def-table {}
.def-table thead tr td
{ 
	font-weight: bold;
	background: #333;
	color: white;
	padding: 10px 10px;
	font-size: 11px;
	border: solid 1px #666;
	font-weight:bold
}
.def-table tbody tr td
{ 
	background:#EEE;
	color:#000;
	padding: 10px 10px;
	font-size: 11px;
	border: solid 1px #666;
}
.def-table tbody tr td:first-child {font-weight:bold;background:#DDD;}*/







.def-table {
	margin:10px;
	
	}
.def-table thead tr td
{ 
	font-weight: bold;
	background: #005893;
	color: white;
	padding: 5px 5px !important;
	font-size: 10px;
	border: solid 1px #666;
	font-weight:bold
}
.def-table tbody tr td
{ 
	background:#d8e7f1;
	color:#000;
	padding: 5px 5px !important;
	font-size: 10px;
	border: solid 1px #666;
}
.def-table tbody tr td:first-child {font-weight:bold;background:#bedaec;}



.main-table {
	margin:10px;
}
.main-table thead tr td
{ 
	font-weight: bold;
	background: #005893;
	color: white;
	padding: 5px 5px !important;
	font-size: 11px;
	border: solid 1px #666;
	font-weight:bold
}
.main-table tbody tr td
{ 
	/*background:#d8e7f1;*/
	color:#000;
	padding: 5px 5px !important;
	font-size: 11px;
	border: solid 1px #666;
}




/* fixes */
.nivo-caption p {padding:0px;}



/*question form */
div#wpcf7-f2093-w1-o1 {}
div#wpcf7-f2093-w1-o1 input {width:100px;height:22px;margin:3px 10px ; padding:0px;border:solid 1px #666}
div#wpcf7-f2093-w1-o1 textarea {width:465px;height:60px;margin:10px; padding:0px;border:solid 1px #666}
div#wpcf7-f2093-w1-o1 table tr td { }




/* tree vew  */

   ul.tree, ul.tree ul {
     list-style-type: none;
     background: url(../images/vline.png) repeat-y;
     margin: 0;
     padding: 0;
   }
   
   ul.tree ul {
     margin-left: 10px;
   }

   ul.tree li {
     margin: 0;
     padding: 0 12px;
     line-height: 20px;
     background: url(../images/node.png) no-repeat;
     color: #000;
     font-weight: bold;
   }

   ul.tree li.last {
     background: #fff url(../images/lastnode.png) no-repeat;
   }
   ul.tree li:last-child {
     background: #fff url(../images/lastnode.png) no-repeat;
   }




/* corection for weather  */

.wp_wund_conditions {display:none !important;}

.wpcf7-text {width: 150px;}
.wpcf7-textarea {width: 250px;}